Page MenuHomePhabricator

Remove VectorAfterToolbox hook
Closed, ResolvedPublic

Description

The VectorAfterToolbox hook was deprecated in 1.35
It should be removed as part of 1.36

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2020, 5:26 PM
Jdlrobson triaged this task as High priority.Jul 24 2020, 5:27 PM

Change 616189 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[mediawiki/skins/Vector@master] Remove VectorAfterToolbox hook

https://gerrit.wikimedia.org/r/616189

Ammarpad claimed this task.Jul 25 2020, 1:48 AM

Change 616189 merged by jenkins-bot:
[mediawiki/skins/Vector@master] Remove VectorAfterToolbox hook

https://gerrit.wikimedia.org/r/616189

Jdlrobson closed this task as Resolved.Jul 28 2020, 12:03 AM